Debian Bug report logs - #705945
ITP: moksha.hub -- Hub components for Moksha

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Simon Chopin <chopin.simon@gmail.com>

Date: Mon, 22 Apr 2013 15:24:02 UTC

Owned by: Simon Chopin <chopin.simon@gmail.com>

Severity: wishlist

Fixed in version moksha.hub/1.2.1-1

Done: Simon Chopin <chopin.simon@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, nicolas.dandrimont@crans.org, wnpp@debian.org:
Bug#705945; Package wnpp. (Mon, 22 Apr 2013 15:24:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Chopin <chopin.simon@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, nicolas.dandrimont@crans.org, wnpp@debian.org. (Mon, 22 Apr 2013 15:24:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon Chopin <chopin.simon@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: moksha.hub -- Hub components for Moksha
Date: Mon, 22 Apr 2013 17:20:01 +0200
Package: wnpp
Severity: wishlist
Owner: Simon Chopin <chopin.simon@gmail.com>
Control: block -1 by 705941 705932 705943 705944

* Package name    : moksha.hub
  Version         : 1.2.1
  Upstream Author : Luke Macken, John (J5) Palmieri, Mairin Duffy, and Ralph Bean
* URL             : http://mokshaproject.net/
* License         : Apache 2.0
  Programming Lang: Python
  Description     : Hub components for Moksha

Moksha is a combination of Web framework and messaging hub that is
written on top of widely-used and tested components such as Twisted, 0mq
or TurboGears.

This package provides the messaging hub.

I intend to maintain this package from within the DPMT as part of the
dependency chain for fedmsg.



Added blocking bug(s) of 705945: 705941, 705944, 705943, and 705932 Request was from Simon Chopin <chopin.simon@gmail.com> to submit@bugs.debian.org. (Mon, 22 Apr 2013 15:24:07 GMT) Full text and rfc822 format available.

Added indication that bug 705945 blocks 705953 Request was from Simon Chopin <chopin.simon@gmail.com> to submit@bugs.debian.org. (Mon, 22 Apr 2013 16:39:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 28 Jul 2013 08:06:12 GMT) Full text and rfc822 format available.

Reply sent to Simon Chopin <chopin.simon@gmail.com>:
You have taken responsibility. (Mon, 12 Aug 2013 09:03:33 GMT) Full text and rfc822 format available.

Notification sent to Simon Chopin <chopin.simon@gmail.com>:
Bug acknowledged by developer. (Mon, 12 Aug 2013 09:03:33 GMT) Full text and rfc822 format available.

Message #16 received at 705945-close@bugs.debian.org (full text, mbox):

From: Simon Chopin <chopin.simon@gmail.com>
To: 705945-close@bugs.debian.org
Subject: Bug#705945: fixed in moksha.hub 1.2.1-1
Date: Mon, 12 Aug 2013 09:00:11 +0000
Source: moksha.hub
Source-Version: 1.2.1-1

We believe that the bug you reported is fixed in the latest version of
moksha.hub, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705945@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Simon Chopin <chopin.simon@gmail.com> (supplier of updated moksha.hub package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 27 Jul 2013 22:07:35 -0400
Source: moksha.hub
Binary: python-moksha.hub
Architecture: source all
Version: 1.2.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Simon Chopin <chopin.simon@gmail.com>
Description: 
 python-moksha.hub - Hub components for the Moksha framework
Closes: 705945
Changes: 
 moksha.hub (1.2.1-1) unstable; urgency=low
 .
   [ Simon Chopin ]
   * Initial release. (Closes: #705945)
 .
   [ Nicolas Dandrimont ]
   * Add a patch to account for the twisted package split
Checksums-Sha1: 
 bf2357be51e812ff3701ac9f6b25f541e3054a18 2021 moksha.hub_1.2.1-1.dsc
 d92d25a50cd74735e7ded8d40901603093ab88b6 24807 moksha.hub_1.2.1.orig.tar.gz
 e4d16630076c5b83e17bae7e06948368f55614af 2308 moksha.hub_1.2.1-1.debian.tar.gz
 8452d0fe0a0d67a579aa2370735b362c506ec48d 22018 python-moksha.hub_1.2.1-1_all.deb
Checksums-Sha256: 
 be130331ddad50f4d4eb4dc5268e485a8250b3cd560748c08584ba37c2373cb0 2021 moksha.hub_1.2.1-1.dsc
 0162e213f0f6ec876701c90140316eb55059c0de13e631900b80708b2ef4fc9d 24807 moksha.hub_1.2.1.orig.tar.gz
 78ddfd3b34d2928d5991e8ee85f9eb473a51b54b5083e5a16bfbd1ac8a774ff2 2308 moksha.hub_1.2.1-1.debian.tar.gz
 67162fd868aef2494c545b233e9c7452d64d9850820f8a3d8f88b954f581f202 22018 python-moksha.hub_1.2.1-1_all.deb
Files: 
 c3248c0bc96da14686cab80594a32634 2021 python optional moksha.hub_1.2.1-1.dsc
 5d89259cf349947d09030a98ce523bc1 24807 python optional moksha.hub_1.2.1.orig.tar.gz
 f473d30589abb44829aa051792bb2a5c 2308 python optional moksha.hub_1.2.1-1.debian.tar.gz
 b2df98661ac91329ff596ae99447076a 22018 python optional python-moksha.hub_1.2.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJR9H3tAAoJEHtYWzCAfCqH9HgP+gMXFa2kJmAVH8Lc/IsrCBt3
eXs7hlx+gh2u9GU3essypI81eD5LRtkDPn6ArcxG7va+qgYgsh5VE7jFb+7d3Kgm
6Rt7TovYTsVXPTC/ZBpggzXIpPVkRG/GCf4nA+PQF6mA86zeWNjLPUu7asagJGSB
bVnqc5bfGB4hs0kSmLrsBEMileXhmGW9rHZWvFdcIFUBuOs3T2uddsWSCE4OPZuh
ApgdZQuYwrVFn86sG7bJdBA3b36A3d0JpRlREUAZG4ojmnQ095aXRvetgKtOgEEZ
M5G2BoXcIgd+gofRoZHHcBRBrjW9L0FyaDPWj5WSUeN1r5WuHfPpizwRtotJczQ/
mjlaOFa1w0lEBiVAposeabpHgXMG2dl8dp92bCFH/Sktu0KSFrYRph5onRWCvF7r
jncqLUxXzmexAv9/IMKxYtD7kji9gnIR+vLRfhFOGLoNSS8bxi81iZzGlS9FPU2T
5ekEQAoc+2tdkxq1mVyRb/R2J6Azmahru2U3zk0IjmXCQI6L/zapQM61rDgt9SNv
OJHY5VDJ9NsmVmfJnr+yUFW0QjEG0w1SiU6dB3giw0OnhkgzOTXQM/GihN8t7cau
LfRH1jr8V/PJ+OUQMCYYbcSSUyeipAUK/UFqwX09jbx6mD3ABGjuAtRzPHm4uADg
e5IcKNrPAUDiwNxLUiyr
=B7DY
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 10 Sep 2013 07:32:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:58:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.